*{
	margin:0;
	padding:0;
}

Body {
  /* fallback */
  background-color: #FFFFFF;
  background-image: url(imagem/radial_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  
  /* Safari 4-5, Chrome 1-9 */
  /* Can't specify a percentage size? Laaaaaame. */
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#EEEEEE), to(#FFFFFF));
  
  /* Safari 5.1+, Chrome 10+ */
  background: -webkit-radial-gradient(circle, #EEEEEE, #FFFFFF);
  
  /* Firefox 3.6+ */ 
  background: -moz-radial-gradient(circle, #EEEEEE, #FFFFFF);
  
  /* IE 10 */ 
  background: -ms-radial-gradient(circle, #EEEEEE, #FFFFFF);
  
  /* Opera cannot do radial gradients yet */
}
#content{
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	text-align: center;
	margin: 0;
	font-family: 14px bold Tahoma, Geneva, sans-serif;
}

#logo {
	display: flex;
	justify-content: center;
	align-items: center;
}

#logo img {
	max-width: 100%;
	height: auto;
}
#texto{
	margin:0 auto;
	margin-top: 5%;
	width:50%;
	background:#CCC;
	border-radius:10px;
	
	box-shadow:5px 5px 10px #ccc;
	/* implementação para o firefox */
	-moz-box-shadow:5px 5px 10px #ccc;
	/* implementação para safari */
	-webkit-box-shadow:5px 5px 10px, #ccc;
}
#texto p{
	padding:15px;
	padding-bottom:20px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#069;
	font-size:14px;
}